## gtkhash 1.5

=== meson_options.txt ===
option('blake2',         type: 'boolean', value: 'true',  description: 'Use libb2')
option('gcrypt',         type: 'boolean', value: 'true',  description: 'Use Libgcrypt')
option('glib-checksums', type: 'boolean', value: 'false', description: 'Use the Glib Data Checksums API')
option('internal-md6',   type: 'boolean', value: 'true',  description: 'Use the internal MD6 library')
option('libcrypto',      type: 'boolean', value: 'false', description: 'Use OpenSSL libcrypto')
option('linux-crypto',   type: 'boolean', value: 'false', description: 'Use Linux kernel AF_ALG')
option('mbedtls',        type: 'boolean', value: 'false', description: 'Use Mbed TLS')
option('nettle',         type: 'boolean', value: 'false', description: 'Use Nettle')
option('zlib',           type: 'boolean', value: 'true',  description: 'Use zlib')

option('native-file-chooser', type: 'boolean', value: 'true', description: 'Use native file chooser dialogs')
option('appstream',           type: 'boolean', value: 'true', description: 'Install AppStream metadata files')

option('build-gtkhash',  type: 'boolean', value: 'true',  description: 'Build gtkhash binary')
option('build-caja',     type: 'boolean', value: 'false', description: 'Build the Caja extension')
option('build-nautilus', type: 'boolean', value: 'false', description: 'Build the Nautilus extension')
option('build-nemo',     type: 'boolean', value: 'false', description: 'Build the Nemo extension')
option('build-thunar',   type: 'boolean', value: 'false', description: 'Build the Thunar extension')
option('thunarx',        type: 'string',  value: '3',     description: 'Thunarx version to use')
