## gtkhash 0.3.0

=== debian/changelog ===
gtkhash (0.3.0-6) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 06:40:40 +0200

gtkhash (0.3.0-5) experimental; urgency=low

  * Update to gtk-3 and nautilus-3 (Closes: #637329).
    - debian/contol: update dependencies.
    - debian/rules: force to use GTK-3.   
    - add.gtk3.support.patch: add needed changes to use GTK-3.
  * ignore.pc.translations.patch: Add POTFILES.skip file to avoid 
    POTFILE error for files in .pc directory. 
  * debian/rules: Make sure there will be no *.la files.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Mon, 22 Aug 2011 16:16:59 +0200

gtkhash (0.3.0-4) unstable; urgency=low

  * Adopt the package. (Closes: #611693)
  * Switch to 3.0 (quilt) format.
  * Bump to Standards-Version 3.9.2. No changes required.
  * Add Debian menu item and reduce gtkhash.xpm to 32x32 pixels.
  * Update debian/copyright to DEP5 revision 174.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Wed, 08 Jun 2011 21:07:57 +0200

gtkhash (0.3.0-3) unstable; urgency=low

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 Mar 2011 12:23:59 +0200

gtkhash (0.3.0-2) unstable; urgency=low

  * debian/control:
    - Add Vcs-* tags.
    - Improve runtime description (Closes: #563486).
    - Adjust debhelper build-dependency to make backporters' life easy.
    - Set DM-Upload-Allowed to yes.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 25 Jan 2010 18:49:07 +0100

gtkhash (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #560213).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 09 Dec 2009 19:20:54 +0100
