=== debian/control ===
Source: gtkhash
Section: utils
Priority: optional
Maintainer: Mònica Ramírez Arceda <monica@probeta.net> 
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 libmhash-dev,
 libgtk-3-dev (>= 3.0.0),
 libnautilus-extension-dev (>= 3.0),
 libgconf2-dev(>= 2.32.0),
 intltool (>= 0.40.6)
Homepage: http://gtkhash.sourceforge.net
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/gtkhash.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gtkhash.git

Package: gtkhash
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: GTK+ utility for computing checksums and more
 GtkHash is a small GTK+ utility which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, SHA1,
 SHA256, SHA512, RIPEMD, HAVAL, TIGER and WHIRLPOOL.
