=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

PKG_DIR = debian/gtkhash

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk=3.0

override_dh_auto_clean:
	rm -f intltool-extract intltool-merge intltool-update
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_makeshlibs:
	dh_makeshlibs -Xlibgtkhash-properties

override_dh_auto_install:
	dh_auto_install
	# Make sure there will be no *.la file
	find debian -name "*.la" -delete
