## gtkhash 0.6.0

=== debian/changelog ===
gtkhash (0.6.0-4) unstable; urgency=low

  * debian/compat: update to 9.
  * debian/control: 
    - Update Maintainer field with Debian email.
    - Update to debhelper 9. 
    - Bump to Standards-Version 3.9.3. No changes required. 
  * Remove fix-mhash-segmentation-fault.patch: #653072 is fixed, therefore 
    this patch is not needed anymore.
  * debian/rules: enable security hardening build flags.
  * debian/copyright: update Format field.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 23 Jun 2012 22:43:29 +0200

gtkhash (0.6.0-3) unstable; urgency=low

  * Force gtkhash-common to break with gtkhash (<< 0.6.0):
    they have files in common. (Closes: #656842)
  * Add Replaces: field in conjunction with Breaks:

 -- Mònica Ramírez Arceda <monica@probeta.net>  Mon, 23 Jan 2012 01:20:23 +0100

gtkhash (0.6.0-2) unstable; urgency=low

  * Force nautilus-gtkhash to break with gtkhash (<< 0.6.0): 
    they have a file in common.
  * Move translations to gtkhash-common package and force gtkhash 
    to depends on it.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sat, 21 Jan 2012 16:06:40 +0100

gtkhash (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Remove add.gtk3.support.patch: new upstream release supports GTK3.
  * Remove ignore.pc.translations.patch: as add.gtk3.support.patch is removed,
    this patch is no longer needed.
  * Add fix-mhash-segmentation-fault.patch to avoid mhash bug #653072.
  * debian/rules: 
    - Remove dh_auto_clean override: it is no longer needed.
    - Enable the mhash library.
    - Add --list-missing option to dh_install.
  * Split the package in four binary packages to separate nautilus and thunar
    extensions from the standalone program:
    - debian/control: add libthunarx-2-dev dependency, add gtkhash-common, 
      nautilus-gtkhash and thunar-gtkhash paragraphs.
    - debian/rules: enable nautilus and thunar extensions..
    - debian/gtkhash.install, debian/nautilus-gtkhash.install, 
      debian/thunar-gtkhash.install: where to install each file.
  * debian/gtkhash.1: change reference to mhash manpage, it is in section 3 
    instead of section 1.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Wed, 21 Dec 2011 11:28:33 +0100
