=== debian/control ===
Source: gtkhash
Section: utils
Priority: optional
Maintainer: Mònica Ramírez Arceda <monica@debian.org> 
Build-Depends: debhelper (>= 9),
 autotools-dev,
 libmhash-dev,
 libgtk-3-dev (>= 3.0.0),
 libnautilus-extension-dev (>= 3.0),
 libthunarx-2-dev,
 libgconf2-dev(>= 2.32.0),
 intltool (>= 0.40.6)
Homepage: http://gtkhash.sourceforge.net
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/collab-maint/gtkhash.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gtkhash.git

Package: gtkhash
Architecture: any
Depends: gtkhash-common (= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: GTK+ utility for computing checksums and more
 GtkHash is a small GTK+ utility which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1, 
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: gtkhash-common
Architecture: all
Depends: ${misc:Depends}
Replaces: gtkhash (<< 0.6.0)
Breaks: gtkhash (<< 0.6.0)
Description: common files for gtkhash extensions
 This package has the common files you need to install gtkhash
 extensions. GtkHash has two extensions: an extension for nautilus 
 and an extension for Thunar. They allow users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1, 
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: nautilus-gtkhash
Architecture: any
Depends: gtkhash,
 gtkhash-common (= ${source:Version}), 
 ${shlibs:Depends},
 ${misc:Depends}
Replaces: gtkhash (<< 0.6.0)
Breaks: gtkhash (<< 0.6.0)
Description: nautilus extension for computing checksums and more using gtkhash
 The GtkHash extension for nautilus which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1, 
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: thunar-gtkhash
Architecture: any
Depends: gtkhash,
 gtkhash-common (= ${source:Version}), 
 ${shlibs:Depends},
 ${misc:Depends}
Description: thunar extension for computing checksums and more using gtkhash
 The GtkHash extension for thunar which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1, 
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
