## gtkhash 0.7.0

=== debian/changelog ===
gtkhash (0.7.0-2) unstable; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}). Thanks to
    Logan Rosen <logan@ubuntu.com>! (Closes: #744589)

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 22 Apr 2014 20:55:04 +0200

gtkhash (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Add nemo extension, a new binary package with name nemo-gtkhash is
    provided:
    - debian/control: add nemo-gtkhassh paragraph and
                      libnemo-extension-dev dependency.
    - debian/rules: enable nemo extension.
    - debian/nemo-gtkhash.install: install needed file to provide nemo
      extension.
  * debian/control:
    - Bump to Standards-Version 3.9.5. No changes required.
    - Use canonical URIs in VCS-* fields.
  * debian/gtkhash.desktop: add Keywords key.
  * debian/patches/10-avoid-silent-rules.patch: don't hide the real compiler
    flags to allow automatic checks for missing (hardening) flags via blhc.
  * debian/rules: Update config.{guess,sub} files via autotools_dev.
    (Closes: #727889)

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 26 Nov 2013 09:44:49 +0100
