=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Mònica Ramírez Arceda <monica@debian.org> 
 Build-Depends: debhelper (>= 9),
- autotools-dev,
+ dh-autoreconf,
  libmhash-dev,
  libgtk-3-dev (>= 3.0.0),
  libnautilus-extension-dev (>= 3.0),
  libthunarx-2-dev,
+ libnemo-extension-dev,
  libgconf2-dev(>= 2.32.0),
  intltool (>= 0.40.6)
 Homepage: http://gtkhash.sourceforge.net
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/collab-maint/gtkhash.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gtkhash.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/gtkhash.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gtkhash.git
 
 Package: gtkhash
 Architecture: any
@@ -64,3 +65,15 @@
  message digests or checksums using the mhash library.
  Currently supported hash functions include MD5, MD6, SHA1, 
  SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
+
+Package: nemo-gtkhash
+Architecture: any
+Depends: gtkhash,
+ gtkhash-common (= ${source:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
+Description: nemo extension for computing checksums and more using gtkhash
+ The GtkHash extension for nemo which allows users to compute
+ message digests or checksums using the mhash library.
+ Currently supported hash functions include MD5, MD6, SHA1,
+ SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
