=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-gtk=3.0 --enable-mhash --enable-nautilus --enable-thunar
+	dh_auto_configure -- --with-gtk=3.0 --enable-mhash --enable-nautilus --enable-thunar --enable-nemo
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
