=== debian/watch ===
version=3

http://sf.net/gtkhash/gtkhash-(.*)\.tar\.gz debian uupdate
