## gtkhash 1.0

=== debian/changelog ===
gtkhash (1.0-2) unstable; urgency=medium

  * Fix random test failure from race condition. (Closes: #852893)

 -- Mònica Ramírez Arceda <monica@debian.org>  Mon, 06 Feb 2017 18:44:27 +0100

gtkhash (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update patches:
    - 10-avoid-silent-rules.patch: updated.
    - 20-remove-timestamp.patch: removed.
  * Add xvfb and xauth to Build-Depends, needed by gtkhash tests.
  * Set HOME for tests to a writeable directory.
  * 20-fix-xvfb.patch: add resolution to xvfb-run to make tests work fine,
    patch applied upstream.
  * Install files: adapt to new upstream names.
  * Add upstream desktop file.
  * Use libgcrypt and nettle instead of mhash.
  * Remove gtkhash-common binary package.
  * Add caja extension, a new binary package with name caja-gtkhash is
    provided.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 21 Jan 2017 16:16:59 +0100

gtkhash (0.7.0-4) unstable; urgency=medium

  * Install nautilus files. Nautilus has been multi-archified.
    Thanks to Jeremy Bicha! (Closes: #838743)

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 04 Oct 2016 14:28:11 +0200

gtkhash (0.7.0-3) unstable; urgency=medium

  * Replace glib-gettext.m4 with a newer file to avoid FTBFS.
    (Closes: #819837)
  * Use https protocol for vcs-git and vcs-browser.
  * Remove repeated license in debian/copyright.
  * Remove Debian menu file, deprecated in favor of desktop file.
  * Upgrade to Standards-Version 3.9.8.
  * Add -n flag to gzip to avoid timestamps and make the package reproducible.

 -- Mònica Ramírez Arceda <monica@debian.org>  Fri, 29 Apr 2016 22:57:45 +0200
