=== debian/control ===
Source: gtkhash
Section: utils
Priority: optional
Maintainer: Mònica Ramírez Arceda <monica@debian.org> 
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libgcrypt20-dev,
 nettle-dev,
 libgtk-3-dev (>= 3.0.0),
 libnautilus-extension-dev (>= 3.0),
 libthunarx-2-dev,
 libnemo-extension-dev,
 libcaja-extension-dev,
 libgconf2-dev(>= 2.32.0),
 intltool (>= 0.40.6),
 xvfb,
 xauth
Homepage: http://gtkhash.sourceforge.net
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gtkhash.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gtkhash.git

Package: gtkhash
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: gtkhash-common (<< 1.0-1)
Breaks: gtkhash-common (<< 1.0-1)
Description: GTK+ utility for computing checksums and more
 GtkHash is a small GTK+ utility which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1, 
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: nautilus-gtkhash
Architecture: any
Depends: gtkhash (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: nautilus extension for computing checksums and more using gtkhash
 The GtkHash extension for nautilus which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1, 
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: thunar-gtkhash
Architecture: any
Depends: gtkhash (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: thunar extension for computing checksums and more using gtkhash
 The GtkHash extension for thunar which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1, 
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: nemo-gtkhash
Architecture: any
Depends: gtkhash (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: nemo extension for computing checksums and more using gtkhash
 The GtkHash extension for nemo which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1,
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: caja-gtkhash
Architecture: any
Depends: gtkhash (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: caja extension for computing checksums and more using gtkhash
 The GtkHash extension for caja which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1,
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
