## gtkhash 1.1

=== debian/changelog ===
gtkhash (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 20-fix-xvfb.patch and 30-fix-random-test-failure.patch: 
    applied upstream.
  * Bump to Standards-Version 4.1.0. No changes required.
  * Move metainfo files from /usr/share/appdata to /usr/share/metainfo.
  * Remove leading / from *.install files

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 05 Sep 2017 17:38:27 +0200
