=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  xvfb,
  xauth
 Homepage: http://gtkhash.sourceforge.net
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gtkhash.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gtkhash.git
