## gtkhash 1.1.1

=== debian/changelog ===
gtkhash (1.1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Support thunarx-3 (Closes: #908609):
    + d/p/11-support-thunarx-3.patch: Add upstream commit to support thunarx-3.
    + d/control: Adjust build-dep: libthunarx-2-dev → libthunarx-3-dev.
    + d/thunar-gtkhash.install: Adapt to the thunarx-3 path.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 24 Sep 2018 19:12:36 -0400

gtkhash (1.1.1-3) unstable; urgency=medium

  * Fix Vcs-*.
  * Fix AppStream errors and warnings.
    - 20-fix-component-id.patch: fix component IDs.
    - 30-add-image-screenshot.patch: Add image element to screenshot element.
    - 40-fix-invalid-tags.patch: Fix invalid tags.
  * Update debian/watch: use GitHub instead of SourceForge.
  * Bump to Standards-Version 4.1.5. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Mon, 16 Jul 2018 13:46:10 +0200

gtkhash (1.1.1-2) unstable; urgency=medium

  * Remove gconf dependency. (Closes: #894654)
  * Remove dh-autoreconf dependency: debhelper enables the autoreconf sequence
    by default.
  * Update compatibility level to 11.
  * Use HTTPS in copyright format URL.
  * Bump to Standards-Version 4.1.4. No changes required.
  * Migrate Vcs-* to salsa.debian.org.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 10 Apr 2018 15:01:53 +0200

gtkhash (1.1.1-1) unstable; urgency=medium

  * New upstram release. (Closes: #884460)
  * Add libb2-dev dependency to support BLAKE2 family of hash functions.
  * Bump to Standards-Version 4.1.2. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Fri, 22 Dec 2017 22:00:06 +0100
