=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: gtkhash
 Section: utils
 Priority: optional
-Maintainer: Mònica Ramírez Arceda <monica@debian.org> 
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Maintainer: Mònica Ramírez Arceda <monica@debian.org>
+Build-Depends: debhelper (>= 11),
+ libb2-dev,
  libgcrypt20-dev,
  nettle-dev,
  libgtk-3-dev (>= 3.0.0),
  libnautilus-extension-dev (>= 3.0),
- libthunarx-2-dev,
+ libthunarx-3-dev,
  libnemo-extension-dev,
  libcaja-extension-dev,
- libgconf2-dev(>= 2.32.0),
  intltool (>= 0.40.6),
  xvfb,
  xauth
 Homepage: http://gtkhash.sourceforge.net
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gtkhash.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gtkhash.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/debian/gtkhash.git
+Vcs-Browser: https://salsa.debian.org/debian/gtkhash
 
 Package: gtkhash
 Architecture: any
@@ -29,7 +28,7 @@
 Description: GTK+ utility for computing checksums and more
  GtkHash is a small GTK+ utility which allows users to compute
  message digests or checksums using the mhash library.
- Currently supported hash functions include MD5, MD6, SHA1, 
+ Currently supported hash functions include MD5, MD6, SHA1,
  SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
 
 Package: nautilus-gtkhash
@@ -40,7 +39,7 @@
 Description: nautilus extension for computing checksums and more using gtkhash
  The GtkHash extension for nautilus which allows users to compute
  message digests or checksums using the mhash library.
- Currently supported hash functions include MD5, MD6, SHA1, 
+ Currently supported hash functions include MD5, MD6, SHA1,
  SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
 
 Package: thunar-gtkhash
@@ -51,7 +50,7 @@
 Description: thunar extension for computing checksums and more using gtkhash
  The GtkHash extension for thunar which allows users to compute
  message digests or checksums using the mhash library.
- Currently supported hash functions include MD5, MD6, SHA1, 
+ Currently supported hash functions include MD5, MD6, SHA1,
  SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
 
 Package: nemo-gtkhash
