## gtkhash 1.2

=== debian/changelog ===
gtkhash (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 20-fix-component-id.patch, 30-add-image-screenshot.patch,
    50-support-thunarx-3.patch: applied upstream.
  * Install files: upstream metainfo folder now is named appdata.
  * Bump to Standards-Version 4.2.1. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 22 Dec 2018 11:09:50 +0100
