=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  xvfb,
  xauth
 Homepage: http://gtkhash.sourceforge.net
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/gtkhash.git
 Vcs-Browser: https://salsa.debian.org/debian/gtkhash
