=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gtkhash-$1\.tar\.gz/ \
  https://github.com/tristanheaven/gtkhash/releases .*/v?(\d\S+)\.tar\.gz
