## gtkhash 1.4+git20220617

=== debian/changelog ===
gtkhash (1.4+git20220617-3) unstable; urgency=medium

  [ Jesús Soto ]
  * remove nautilus extension
    for transition: nautilus 43, see #1016988.

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 12 Sep 2022 18:16:50 +0800

gtkhash (1.4+git20220617-2) unstable; urgency=medium

  * d/clean: add config.log
  * d/control: Build-Depends: add librsvg2-common, fix dh_auto_test error

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 16 Aug 2022 23:08:30 +0800

gtkhash (1.4+git20220617-1) unstable; urgency=medium

  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Bump Standards-Version: 4.6.1
  * update d/watch, use tags
  * New maintainer (Closes: #1015845)
  * d/copyright:
      - add src/hash/md6/* MIT License
      - update Upstream-contact email and year info
      - add Files: po/* infos
      - add 2022 xiao sheng wen <atzlinux@sina.com>
  * New upstream version 1.4+git20220617 (Closes: #978830)
  * remove d/patches, not need
  * update *.install, rename metainfo.xml files name, add org.gtkhash prefix
  * update d/gtkhash.install
     - rename desktop file to org.gtkhash.gtkhash.desktop
     - rename gtkhash.appdata.xml to org.gtkhash.gtkhash.appdata.xml
  * update d/caja-gtkhash.install
     - add libgtkhash-properties-caja.caja-extension file
  * add d/upstream/metadata
  * rm debian/source/local-options, don't use
  * add d/clean
  * d/control:
      - Build-Depends: + librsvg2-bin, - intltool
      - Build-Depends: + at-spi2-core, dh_auto_test need to use org.a11y.Bus
      - Update Homepage: https://gtkhash.org
  * d/rules: tune for new upstream version
      - add execute_before_dh_missing target
      - remove DEB_HOST_MULTIARCH variable, not use
      - delete override_dh_makeshlibs target
      - comment export DH_VERBOSE=1

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 15 Aug 2022 16:58:57 +0800
