=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk=3.0 --enable-nettle --enable-gcrypt --disable-nautilus --enable-thunar --enable-nemo --enable-caja

override_dh_installchangelogs:
	dh_installchangelogs NEWS

execute_before_dh_missing:
	# Make sure there will be no *.la file
	find debian -name "*.la" -delete
