## gtkhash 1.5

=== debian/changelog ===
gtkhash (1.5-3) unstable; urgency=medium

  * upload to sid
  * d/copyright: update-debian-copyright to 2025 year

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 08 Jan 2025 10:55:18 +0800

gtkhash (1.5-3~exp1) experimental; urgency=medium

  * add d/p/fix-configure.ac-gettext-version.patch(Closes: #1092226)

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 07 Jan 2025 08:58:19 +0800

gtkhash (1.5-2) unstable; urgency=medium

  * d/copyright: update year info to 2024
  * d/control: Bump Standards-Version: 4.7.0, no changes needed
  * add d/p/fix-msgfmt-keyword-use-space.patch (Closes: #1074731)

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 05 Jul 2024 17:40:53 +0800

gtkhash (1.5-1) unstable; urgency=medium

  * Bump Standards-Version: 4.6.2
  * New upstream version 1.5
  * Run wrap-and-sort -a -t
  * Update-debian-copyright year to 2023

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 03 Mar 2023 11:40:40 +0800
