=== debian/control ===
Source: gtkhash
Maintainer: xiao sheng wen <atzlinux@sina.com>
Section: utils
Priority: optional
Build-Depends: at-spi2-core,
               debhelper-compat (= 13),
               libb2-dev,
               libcaja-extension-dev,
               libgcrypt20-dev,
               libgtk-3-dev,
               libnemo-extension-dev,
               librsvg2-bin,
               librsvg2-common,
               libthunarx-3-dev,
               nettle-dev,
               xauth,
               xvfb,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gtkhash
Vcs-Git: https://salsa.debian.org/debian/gtkhash.git
Homepage: https://gtkhash.org
Rules-Requires-Root: no

Package: gtkhash
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: GTK+ utility for computing checksums and more
 GtkHash is a small GTK+ utility which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1,
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: thunar-gtkhash
Architecture: any
Depends: gtkhash (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: thunar extension for computing checksums and more using gtkhash
 The GtkHash extension for thunar which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1,
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: nemo-gtkhash
Architecture: any
Depends: gtkhash (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: nemo extension for computing checksums and more using gtkhash
 The GtkHash extension for nemo which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1,
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.

Package: caja-gtkhash
Architecture: any
Depends: gtkhash (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: caja extension for computing checksums and more using gtkhash
 The GtkHash extension for caja which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1,
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
